/**
 * @file
 * Field Styling
 *
 * The Fences module allows site builders to pick the semeantic HTML5 element
 * for each field while editing the field's settings. There's no way a theme
 * can ever know which element to use for the fields on your site, so Zen
 * just uses lets Drupal core or Fences decide. Since you DO NOT want 3 wrapping
 * divs around every field (do you?), we highly recommend Fences.
 *
 * http://drupal.org/project/fences
 */
/*
 * Field wrappers when the Fences module is enabled.
 */
/*
 * If you don't use the Fences module, that's fine. Really. I think. Just use
 * these selectors instead:
 */
/*
 * Field types (Core)
 */
/*
 * Field types (Contrib)
 */
/*
 * Named fields
 */
.field-name-field-image {
  display: inline;
  float: left;
  margin-bottom: 1.5em;
  margin-right: 24px;
}

.node-teaser .field-name-field-media-av {
  display: inline;
  float: right;
  margin-left: 1em;
  margin-bottom: 1.5em;
}

.field-name-field-subtitle {
  font-family: Helvetica, Arial, "Nimbus Sans L", sans-serif;
}

.field-name-field-media-source {
  font-style: italic;
}

.field-name-field-media-contact p {
  margin-top: 0em;
}

h3.field-label {
  font-size: 1em;
  line-height: 1.5em;
  margin-bottom: 0em;
  margin-top: 1.5em;
}

.file-image .content img {
  vertical-align: bottom;
}

.field-name-media-description {
  padding-left: 12px;
  padding-right: 12px;
  padding-top: 0.75em;
  padding-bottom: 0.75em;
}
.field-name-media-description .field-item p {
  margin-top: 0em;
  margin-bottom: 0em;
}
.field-name-media-description .field-item p + p {
  margin-top: 1.5em;
}

img[align=left] {
  float: left;
  margin-right: 24px;
}

img[align=right] {
  float: right;
  margin-left: 24px;
}
